@import url(//netdna.bootstrapcdn.com/font-awesome/2.0/css/font-awesome.css);

.dropdown-backdrop { position: static; }
html, body {
  background: white;
  font-weight: 300;
  font-family: "Open Sans";
}

.node-article img group-right { margin: 20px; }

#page {
  padding-top: 58px;
  background: #5f207b;
}

.zone {
  background: #5F207B;
}

#pagenav {
  background: #333;
  position: fixed;
  top: 0;
  width: 100%;
  opacity: 0.94;
  z-index: 400;
}

.admin-menu #pagenav {
  top: 35px;
}
.admin-menu-with-shortcuts #pagenav {
  top: 70px;
}

#pagenav > .container {
 padding: 0 20px;
 background: #333;
}

#navbar > .navbar-inner {
  background: none;
  color: #fff;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#navbar-blocks {
  float: right;
}

#navbar-blocks>.region>div {
  float: right;
}

#site-details > .container {
 padding: 0 20px;
 background: #ede6f0;
}

#site-logo {
 padding: 1em;
 height: 60px;
 float: left;
}

#site-slogan {
 display: none;
}

#search-form {
 margin-top: 2em;
}

a {
 color: #5F207B;
 text-decoration: none;
}

a:hover {
 color: #A650FF
}

#header-content {
  padding: 2em 0 1em 0;
}

body.front #header-content {
  font-size: 150%;
  text-align: center;
  padding: 2.5em 0;
  font-weight: 200;
}

#header h1 {
  font-size: 4em;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;  
  margin: .1em 0;
  font-family: "Open Sans";
}

#header h1 small {
  font-weight: 100;
  letter-spacing: 1px;
  font-family: "Open Sans";
}

#header .carousel {
  margin: 0 -100px;
  padding: 0 100px;
}

#header > .container {
  background: #ede6f0;
  border-bottom: 1px solid #ccc;
  padding-left: 20px;
  padding-right: 20px;
}
@media (max-width: 1199px) {
  #header .carousel-control {
    display: none;
  }
}
#header .carousel-control {
  color: #333;
}
#header .carousel-control.left {
  left: 0;
}
#header .carousel-control.right {
  right: 0;
}
#highlighted {
}
#highlighted > .container {
  padding-right: 20px;
  padding-left: 20px;
  background: white;
}
#highlighted > .container > .inner {
}
#highlighted .mkt {
  color: #3a87ad;
}
#main {
}
#main > .container {
  background: white;
  padding-left: 20px;
  padding-right: 20px;
}
#main > .container > .inner {
  padding: 2em 0;
}
#main .block {
  margin-bottom: 2em;
}
#main .block:last-child {
  margin-bottom: 0;
}
#sidebar-first > .inner {
  padding-right: 1em;
}
#sidebar-second > .inner {
  padding-left: 1em;
}
.sidebar input.form-text {
  width: 70%;
}
#bottom {
  border-bottom: 2px dashed #e5e5e5;
}
#bottom > .container {
  padding-left: 20px;
  padding-right: 20px;
}
#bottom > .container > .inner {
  padding: 2em 0;
}
#footer {
  border-bottom: 0;
}
#footer > .container {
  background: #ede6f0;
  padding-left: 20px;
  padding-right: 20px;
 border-top: 1px solid #ccc;
}
#footer > .container > .inner {
  padding: 2em 0;
}
.footer-links {
  margin-bottom: .5em;
}
.footer-links a {
  margin-right: 1.5em;
}
.footer-links a:last-child {
  margin-right: 0;
}
.footer-icons {
  margin-top: .5em;
}
#legal {
  color: #ccc;
  font-size: 90%;
}
#legal > .container {
  padding: 0 20px;
  background: #333;
}

#legal > .container > .inner {
  padding: 0.2em 0 0.3em 0;
}

.block > h2 {
  text-transform: uppercase;
  color: #999;
  font-size: 1.4em;
  font-weight: normal;
}


/* Tags */

.field-tags {
  margin: 2em 0 2em 0;
}
.field-tags a.badge {
  background: #08c;
  border: 1px solid #08c;
  margin-bottom: .4em;
}
.field-tags a.badge:not(:hover) {
  background: snow;
  border: 1px solid #ddd;
  border-bottom-color: #bbb;
  color: grey;
  text-shadow: none;
}
/* Social media */
#social-media-links {
 float: right;
}
ul#social-media-links {
  float: right;
  margin: 0;
}

#social-media-links li {
  float: left;
  list-style: none;
}

#social-media-links a {
  color: #eee;
  text-decoration: none;
  padding: 1em 1.5em;
  display: inline-block;
}

#social-media-links a:hover {
  color: #ccc;
  background: #000;
}

a.home {
  color: white;
  float: left;
  padding: 1em 1.5em;
}

a.home:hover {
  background: black;
}

.pane-news-blocks h2 {
 text-align: center;
 line-height: 1em;
 margin: 10px 0 20px; 
 z-index: 1;
 position: relative;
}
.pane-news-blocks h2:before {
 content: '';
 display: block;
 position: relative;
 top: 22px;
 border-bottom: 2px solid #000;
 z-index: -1;
}
.pane-news-blocks h2 > span {
 background: #fff;
 padding: 0 1em;
}

.front-page-news td {
  border: 1px solid;
  padding: 0.5em;
}

.front-page-news .views-field-title {
  font-size: 150%;
  line-height: 200%;
}

.front-page-news .views-field-field-image {
  text-align: center;
  overflow: hidden;
}

.front-page-news .views-field-field-image img {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
}

.front-page-news .views-field-field-image img:hover {
  transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
}

/* Front page slider */
#highlighted .flexslider .views-field-field-overlay-text {
  position: absolute;
  right: 1em;
  bottom: 2em;
  font-size: 300%;
  color: #ccc;
  line-height: 80%;
  background: rgba(0,0,0,0.4);
  padding: 1em;
}

#highlighted .flexslider {
  font-size: 100%;
}

@media (min-width: 480px) and (max-width: 749px) {
  #highlighted .flexslider {
  font-size: 80%;
  }
}

@media (max-width: 479px) {
  #pagenav {
    font-size: 70%;
  }
  #highlighted .flexslider {
   font-size: 50%;
  }
  #page {
    padding-top: 50px;
  }
}

@media (max-width: 749px) {
  body {
    padding: 0;
  }
}

.paypal {
  text-align: center;
  margin-top: 1em;
}

.clickable {
  cursor:pointer;
}


.flex-direction-nav a:before {
  line-height: 44px;
}
.flex-direction-nav a:hover {
 color: #fff;
}

.navbar ul.nav li a {
    z-index: 1000;
}

.navbar .nav>li>a {
 background-color: transparent;
 color: #fff;
 text-decoration: none;
 text-shadow: none;
}

.navbar .nav>li>a:hover {
 background-color: transparent;
 color: #A650FF;
 text-decoration: none;
}

.navbar-medium .nav > li > span {
 display: inline-block;
 padding: 10px 15px;
 color: #fff;
}

.navbar-medium .nav > li > span:hover {
 color: #A650FF;
}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
background-color: #000;
color: #fff;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar {
color: #5F207B; }

.dropdown-menu>li>a {
display: block;
padding: 3px 20px;
clear: both;
font-weight: normal;
line-height: 20px;
color: #5F207B;
white-space: nowrap;
}

.nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus, .nav-collapse .dropdown-menu a:focus,
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
text-decoration: none;
color: #ffffff;
background-color: #5F207B;
background-image: none;
background-repeat: repeat-x;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
color: #ffffff;
text-decoration: none;
outline: 0;
background-color: #5F207B;
background-image: none;
background-repeat: repeat-x;
}

.news-header {
 font-size: 200%;
 text-align: center;
 line-height: 1em;
 margin: 10px 0 20px; 
 z-index: 1;
 position: relative;
 border-bottom: 1px solid;
 font-family: "Open Sans";
}

#front-page .pane-title {
  font-size: 150%
}

.frontpageteaser {
  background: #ede6f0;
  height: 10em;
  max-width: 14.3em;
}

.frontpageteaser .field-content {
  padding: 1em;
}

.field-name-field-image {
 float: left;
 padding: 1em;}

.caption {
 font-size: 60%;}

#navbar-blocks {
 float: right;
 color: white;
}

.region-navbar > div {
 float: left;
}

#navbar-blocks .view-shopping-cart .view-content {
 display: none;
}

#navbar-blocks .view-shopping-cart ul.links {
 display: none;
}

#navbar-blocks .view-shopping-cart .view-footer {
 display: none;
 position: absolute;
 background: rgba(0,0,0,0.6);
 border-radius: 5px;
 padding: 0.5em;
 top: 40px;
 right: 0;
 width: 10em;
}

#navbar-blocks .view-shopping-cart a {
  color: white;
  text-decoration: none;
  padding: 1em 1.5em;
  display: inline-block;
}
#navbar-blocks .view-shopping-cart a:hover {
background: #000;
}
#navbar-blocks .view-shopping-cart .view-empty {
 display: none;
}

.node-article .group-left {
 width: 40%;
}

.node-article .group-right {
 width: 60%;
 margin-top: 3em;
}

.node-event .field-name-field-event-date {
 font-size: 150%;
}

/* Book Listing */

.book-page table {
  width: 90%;
  border-collapse: collapse;
}

.book-page td {
  text-align: center;
}

.book-page .views-field-title {
  font-size: 90%;
  line-height: 3em;
}

.book-page .views-field-field-book-type {
  font-size: 50%;
  line-height: 1.5em;
}

.book-page ul.primary {
  margin: 10px 0 20px 0;
  padding: 1em 1em 0 0;
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
  font-size: 50%;
}

.book-page ul.primary a {
  font-family: "Open Sans Condensed", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 1.1em;
  color: #5F207B;
  background-image: -moz-linear-gradient(#f8f8f8, #ececec, #f8f8f8);
  background-image: -o-linear-gradient(#f8f8f8, #ececec, #f8f8f8);
  background-image: linear-gradient(#f8f8f8, #ececec, #f8f8f8);
  -webkit-border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  -ms-border-radius: 8px 8px 0 0;
  -o-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
  border: 1px solid #c6c6c6;
  border-bottom: 1px solid #e5e5e5;
  padding: 5px 13px;
  margin-right: -1px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: .05em;
}

.book-page ul.primary a.active {
  color: #A650FF;
}

.book-page ul.primary a:hover,
.book-page ul.primary a:focus {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(50%, #f1f1f1), color-stop(100%, #fdfdfd));
  background-image: -webkit-linear-gradient(#fdfdfd, #f1f1f1, #fdfdfd);
  background-image: -moz-linear-gradient(#fdfdfd, #f1f1f1, #fdfdfd);
  background-image: -o-linear-gradient(#fdfdfd, #f1f1f1, #fdfdfd);
  background-image: linear-gradient(#fdfdfd, #f1f1f1, #fdfdfd);
  color: #A650FF;
}

.book-page .span3 {
  position: relative;
}

.book-page .views-field-title-1 {
  opacity: 0;
  text-align: center;
  width: 40%;
  position: absolute;
  z-index: 100;
  top: 30%;
  line-height: 3em;
  margin-left: 0.5em;
}

.book-page .views-field-title-1:hover {
  opacity: 1;
  background: #ede6f0; 
  height: 3em;
  border-radius: 15px;
  padding: 10px 10px;
  display: block;
  font-weight: bold;
  color:#7f7f7f;
  text-decoration: none;
  text-shadow:0px 1px 0px #fff;
  border:1px solid #a7a7a7;
  box-shadow: 0px 2px 1px white inset, 0px -2px 8px white, 0px 2px 5px rgba(0, 0, 0, 0.1), 0px 8px 10px rgba(0, 0, 0, 0.1);
  -webkit-transition:box-shadow 0.5s;
}

/* The main Image */
.hover-preview {
  background: white url(loading.gif) no-repeat center;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 10px;
  z-index: 999;
  border: none;
}

/* Book Displays */

.book-display {
  width: 90%;
}

.ds-2col-fluid .group-left {
  float: left;
  width: 60%;
  padding-right: 1em;
}

.ds-2col-fluid .group-right {
  float: left;
  width: 30%;
}

.book-display .field-name-field-cover-image {
  float: left;
  padding-right: 1em;
}

.book-display .field-name-field-author-name {
  font-size: 2em;
  font-weight: bold;
}

/* Individual Author Pages */

.node-authors {
  width: 90%;
}

.node-authors group-left {
  width: 40%;
}

.node-authors group-right {
  width: 40%;
}

.node-authors .field-name-field-author-photo {
  padding: 5em 2em 2em 5em ;
}

/* Author Listing */

.author-page table {
  width: 90%;
  border-collapse: collapse;
}

.author-page td {
  text-align: center;
}

table tr:nth-child(odd), table tr.odd {
  background: #fff;
}

.author-page ul.primary {
  margin: 10px 0 20px 0;
  padding: 1em 1em 0 0;
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
  font-size: 50%;
}

.author-page ul.primary a {
  font-family: "Open Sans Condensed", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 1.4em;
  color: #5F207B;
  background-image: -moz-linear-gradient(#f8f8f8, #ececec, #f8f8f8);
  background-image: -o-linear-gradient(#f8f8f8, #ececec, #f8f8f8);
  background-image: linear-gradient(#f8f8f8, #ececec, #f8f8f8);
  -webkit-border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  -ms-border-radius: 8px 8px 0 0;
  -o-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
  border: 1px solid #c6c6c6;
  border-bottom: 1px solid #e5e5e5;
  padding: 5px 13px;
  margin-right: -1px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: .05em;
}

.author-page ul.primary a.active {
  color: #A650FF;
}

.author-page ul.primary a:hover,
.author-page ul.primary a:focus {
  opacity: 1;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(50%, #f1f1f1), color-stop(100%, #fdfdfd));
  background-image: -webkit-linear-gradient(#fdfdfd, #f1f1f1, #fdfdfd);
  background-image: -moz-linear-gradient(#fdfdfd, #f1f1f1, #fdfdfd);
  background-image: -o-linear-gradient(#fdfdfd, #f1f1f1, #fdfdfd);
  background-image: linear-gradient(#fdfdfd, #f1f1f1, #fdfdfd);
  color: #A650FF;
}

.author-page .span3 {
  position: relative;
}

.author-page .views-field-title-1 {
  opacity: 0;
  text-align: center;
  width: 40%;
  position: absolute;
  z-index: 100;
  top: 30%;
  line-height: 3em;
  margin-left: 0.5em;
}

.author-page .views-field-title-1:hover {
  opacity: 1;
  background: #ede6f0; 
  height: 3em;
  border-radius: 15px;
  padding: 10px 10px;
  display: block;
  font-weight: bold;
  color:#7f7f7f;
  text-decoration: none;
  text-shadow:0px 1px 0px #fff;
  border:1px solid #a7a7a7;
  box-shadow: 0px 2px 1px white inset, 0px -2px 8px white, 0px 2px 5px rgba(0, 0, 0, 0.1), 0px 8px 10px rgba(0, 0, 0, 0.1);
  -webkit-transition:box-shadow 0.5s;
}

/**
* Checkout progress
*/
ul.inline.commerce-checkout-progress li {
  display: block;
  float: left; }

ul.inline.commerce-checkout-progress,
ol.inline.commerce-checkout-progress {
  margin-bottom: 0;
  margin-left: 10px; }
  ul.inline.commerce-checkout-progress li,
  ol.inline.commerce-checkout-progress li {
    background-color: #ede6f0;
    color: #898A8C;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    margin: 0 0px 10px 0;
    padding: 15px 15px 15px 35px;
    /* LTR */
    position: relative;
    width: auto; }
    ul.inline.commerce-checkout-progress li:after,
    ol.inline.commerce-checkout-progress li:after {
      background: transparent url("../images/bg_checkout_progress.png") right center no-repeat;
      /* LTR */
      content: " ";
      font-size: 0;
      display: block;
      float: right;
      /* LTR */
      position: absolute;
      top: 0;
      right: -25px;
      /* LTR */
      height: 50px;
      width: 25px;
      z-index: 2; }
    ul.inline.commerce-checkout-progress li.last:after,
    ol.inline.commerce-checkout-progress li.last:after {
      background: #ede6f0 url("../images/bg_checkout_progress_last.png") right center no-repeat;
      /* LTR */ }
    ul.inline.commerce-checkout-progress li.active, ul.inline.commerce-checkout-progress li.last.active,
    ol.inline.commerce-checkout-progress li.active,
    ol.inline.commerce-checkout-progress li.last.active {
      background-color: #a683b5;
      color: #ffffff; }
      ul.inline.commerce-checkout-progress li.active:after, ul.inline.commerce-checkout-progress li.last.active:after,
      ol.inline.commerce-checkout-progress li.active:after,
      ol.inline.commerce-checkout-progress li.last.active:after {
        background: transparent url("../images/bg_checkout_progress_active.png") right center no-repeat;
        /* LTR */ }
    ul.inline.commerce-checkout-progress li.previous, ul.inline.commerce-checkout-progress li.visited,
    ol.inline.commerce-checkout-progress li.previous,
    ol.inline.commerce-checkout-progress li.visited {
      color: #5F207B; }
      ul.inline.commerce-checkout-progress li.previous a, ul.inline.commerce-checkout-progress li.visited a,
      ol.inline.commerce-checkout-progress li.previous a,
      ol.inline.commerce-checkout-progress li.visited a {
        color: #5F207B; }
    ul.inline.commerce-checkout-progress li a,
    ol.inline.commerce-checkout-progress li a {
      font-size: 16px;
      font-weight: 700; }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  color: #ffffff;
  background-color: #5F207B;
}

.btn-primary {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
/*  background-color: #006dcc; */
  background-image: -o-linear-gradient(top, #ede6f0, #5F207B);
  background-image: linear-gradient(to bottom, #ede6f0, #5F207B);
}

.view-reader-reviews {
  margin-top: 3em;
}

/**
* Shopping cart page
*/
#views-form-commerce-cart-form-default table,
#commerce-checkout-form-checkout .view-commerce-cart-summary table,
#commerce-checkout-form-review .view-commerce-cart-summary table,
.page-user-orders .view-commerce-line-item-table table,
.view-commerce-backoffice-user-orders table {
  border-collapse: collapse;
  width: 100%; }
  #views-form-commerce-cart-form-default table th,
  #commerce-checkout-form-checkout .view-commerce-cart-summary table th,
  #commerce-checkout-form-review .view-commerce-cart-summary table th,
  .page-user-orders .view-commerce-line-item-table table th,
  .view-commerce-backoffice-user-orders table th {
    color: #777777;
    font-size: 13px;
    padding: 0 10px 10px;
    text-align: left;
    /* LTR */
    text-transform: uppercase; }
  #views-form-commerce-cart-form-default table tr.even,
  #views-form-commerce-cart-form-default table tr.odd,
  #commerce-checkout-form-checkout .view-commerce-cart-summary table tr.even,
  #commerce-checkout-form-checkout .view-commerce-cart-summary table tr.odd,
  #commerce-checkout-form-review .view-commerce-cart-summary table tr.even,
  #commerce-checkout-form-review .view-commerce-cart-summary table tr.odd,
  .page-user-orders .view-commerce-line-item-table table tr.even,
  .page-user-orders .view-commerce-line-item-table table tr.odd,
  .view-commerce-backoffice-user-orders table tr.even,
  .view-commerce-backoffice-user-orders table tr.odd {
    background-color: transparent;
    border: 0; }
  #views-form-commerce-cart-form-default table td,
  #commerce-checkout-form-checkout .view-commerce-cart-summary table td,
  #commerce-checkout-form-review .view-commerce-cart-summary table td,
  .page-user-orders .view-commerce-line-item-table table td,
  .view-commerce-backoffice-user-orders table td {
    background-color: transparent;
    border-bottom: 1px solid #CCC;
    margin: 0;
    padding: 25px 10px; }
  #views-form-commerce-cart-form-default table .views-field-edit-delete,
  #views-form-commerce-cart-form-default table .views-field-commerce-total,
  #commerce-checkout-form-checkout .view-commerce-cart-summary table .views-field-edit-delete,
  #commerce-checkout-form-checkout .view-commerce-cart-summary table .views-field-commerce-total,
  #commerce-checkout-form-review .view-commerce-cart-summary table .views-field-edit-delete,
  #commerce-checkout-form-review .view-commerce-cart-summary table .views-field-commerce-total,
  .page-user-orders .view-commerce-line-item-table table .views-field-edit-delete,
  .page-user-orders .view-commerce-line-item-table table .views-field-commerce-total,
  .view-commerce-backoffice-user-orders table .views-field-edit-delete,
  .view-commerce-backoffice-user-orders table .views-field-commerce-total {
    text-align: right;
    /* LTR */ }
#views-form-commerce-cart-form-default .commerce-line-item-actions,
#commerce-checkout-form-checkout .view-commerce-cart-summary .commerce-line-item-actions,
#commerce-checkout-form-review .view-commerce-cart-summary .commerce-line-item-actions,
.page-user-orders .view-commerce-line-item-table .commerce-line-item-actions,
.view-commerce-backoffice-user-orders .commerce-line-item-actions {
  clear: both; }
#views-form-commerce-cart-form-default table.commerce-price-formatted-components td,
#commerce-checkout-form-checkout .view-commerce-cart-summary table.commerce-price-formatted-components td,
#commerce-checkout-form-review .view-commerce-cart-summary table.commerce-price-formatted-components td,
.page-user-orders .view-commerce-line-item-table table.commerce-price-formatted-components td,
.view-commerce-backoffice-user-orders table.commerce-price-formatted-components td {
  white-space: normal; }
#fb-root iframe { width: 100%; }
